# Add a new portal

URL: https://www.inclamo.com/docs/api/application/help-center/add-new-portal-to-account

> Add a new portal to account

## POST /api/v1/accounts/{account_id}/portals

Add a new portal

Add a new portal to account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/portal_create_update_payload"
}

```

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
